| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
ADT
ADT.Sequence

Classes
SequenceIterator
Methods
_equal()
_get_iterator()
_indices()
_insert_element()
_remove_element()
_search()
_sizeof()
_values()
`&()
`+()
`-()
`[]()
`[]=()
`^()
`|()
add()
cast()
clear()
create()
delete_value()
first()
is_empty()
last()
max_size()

ADT.Sequence()->first() | ADT.Sequence()->last()

# Method ADT.Sequence()->is_empty()

Method is_empty

  `int(0..1) is_empty()`

Returns

  Returns `1` if the sequence is empty otherwise `0`.